
#quote {
	margin: 0px;
	padding: 0px;
}

#buddha{
	display: block;
	width: 320px;
	margin-top: 100px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	left: -5%;
	top: 0;
	/* left: 210px;
	border: solid 1px #333; */
	/* dark brown/red border: solid 1px #630; */
	border: solid 1px #333;
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
        -moz-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
        -webkit-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);

	/* background: #CDBA96; */
	background: rgba(0,0,0,0.4);
    /* background: #897048; for non-css3 browsers
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#897048', endColorstr='#ddccb5'); for IE 
	background: -webkit-gradient(linear, left top, left bottom, from(#897048), to(#ddccb5));  for webkit browsers
	background: -moz-linear-gradient(top,  #897048,  #ddccb5); /* for firefox 3.6+ */
	color: #FFF;
	/* font-size: 1.4em; */
	font-weight: bold;
    /* text-shadow: 2px 2px 3px rgba(0, 0, 0, 0); */
}

p#quote_title {
	text-align: center;
    font-size: 0.9em;
	color: #ADD8E6;
    /*text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4); */
    text-shadow: 0.2em 0.2em 0.2em rgba(0, 0, 0, .2)
}

p#get_quote {
    font-size: 0.7em;
    padding: 0 5px 5px;
}


